[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.MainControl

The identity of the MainControl in the docked form (used for the default caption)

## Declaration

Source position: ldocktree.pas line 154

`public property TLazDockForm.MainControl: TControl read FMainControl write SetMainControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.